﻿<h3>Hackathon</h3>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nome do Líder</th>
            <th scope="col">Nome da Equipe</th>
            <th scope="col">Status</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Dêmis Carlos Fonseca Gomes</td>
            <td>Spartron Robótica</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Nathann Araújo de Jesus</td>
            <td>FICTITIOUS</td>
            <td>Deferida</td>
        </tr>
    </tbody>
</table>


<h3>Minecraft</h3>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nome do Competidor</th>
            <th scope="col">Nickname</th>
            <th scope="col">Status</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Anna Clara Inácio Cavalcante</td>
            <td>---</td>
            <td>Indeferida por não possuir a idade mínima</td>
        </tr>
        <tr>
            <td>Bianca Pereira Raffi</td>
            <td>BiancaRaffi</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Diego Carneiro dos Santos</td>
            <td>DIEGO_LOUD</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Gabriel Pereira Ramos Machado</td>
            <td>Gabriel_HD_Gamer</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Luiza Caroline Vilarinho Lemes</td>
            <td>carol</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Philipe Istofel Oliveira Santos</td>
            <td>BPhillip</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Rhaylla Cristielly Rêgo de Sousa</td>
            <td>excalibuR</td>
            <td>Deferida</td>
        </tr>
        <tr>
            <td>Vitor Gomes Marinho</td>
            <td>ParadoxTemporal</td>
            <td>Deferida</td>
        </tr>
    </tbody>
</table>